[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: RFS: pygpgme (2nd attempt)

Hi Miguel,

what's the status of the package? I'd like to ues it soon :D

Piotr Ożarowski wrote:
> [Miguel Di Ciurcio Filho, 2009-07-14]
>> http://mentors.debian.net/debian/pool/main/p/pygpgme/pygpgme_0.1+bzr20090707-1.dsc
> * replace python-dev with python-dev-all and build extensions for all
>   supported Python versions (pyversion -rv) (it will be easier once
>   #520834 will be fixed)

Fixed, use debhelper >= 7.3.5 currently in experimental

> * how about adding -dbg package?

supported by the debhlper version above, too.

> * don't depend on setup.py's executable bit (i.e. add "python ")

or just use dh, see above :)



 Bernd Zeimetz                             Debian GNU/Linux Developer
 GPG Fingerprints: 06C8 C9A2 EAAD E37E 5B2C BE93 067A AD04 C93B FF79
                   ECA1 E3F2 8E11 2432 D485 DD95 EB36 171A 6FF9 435F

Reply to: